package info.bukova.isspst.security;

import info.bukova.isspst.services.requirement.TripRequirementService;

public class TripRequirementEvaluator extends AbstractRequirementEvaluator
		implements Evaluator {

	@Override
	protected Class<?> getServiceClass() {
		return TripRequirementService.class;
	}

}
